Table of Contents

## Name

SiSU - Structured information, Serialized Units - a document publishing system

## Synopsis

sisu -t [termsheet-name(s)]

## Description

sisu_termsheet is part of SiSU is invoked through the sisu command (man sisu)

## Summary of man page

sisu_termsheet, is started with the command: sisu --termsheet [termsheet-name(s)]

## Document Processing Command Flags

sisu -t [termsheet-name(s)] (runs sisu_termsheet) merges the termsheet(s) specified on the commandline with the documents it is instructed to merge in the termsheet(s), and produces regular SiSU output documents from the merged results.

[further documentation on termsheets required]

## Further Information

For more information on SiSU see: <http://www.jus.uio.no/sisu >

or man sisu

## Author

Ralph Amissah <ralph@amissah.com> or <ralph.amissah@gmail.com>

## See Also

sisu(1) , sisu(8) , sisu_webrick(1) , sisu_vim(7)

## Homepage

More information about SiSU can be found at <http://www.sisudoc.org/ > or <http://www.jus.uio.no/sisu/ >.

## Author

SiSU is written by Ralph Amissah <ralph@amissah.com>.

Table of Contents

- Name
- Synopsis
- Description
- Summary of man page
- Document Processing Command Flags
- Further Information
- Author
- See Also
- Homepage
- Author